IPSW-IDEV-WIFI(1)

NAME
ipsw-idev-wifi - Get/Set wifi connections state

SYNOPSIS
ipsw idev wifi [flags]

DESCRIPTION
Get/Set wifi connections state

OPTIONS
-h, --help[=false]
    help for wifi

--off[=false]
    Turn WiFi off

--on[=false]
    Turn WiFi on

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra